@charset "UTF-8";
span.lskana {
  letter-spacing: -0.06em;
}

span.lshira {
  letter-spacing: -0.05em;
}

span.lshira2 {
  letter-spacing: -0.12em;
}

span.tal {
  text-align: left !important;
}

span.bracketS {
  margin-left: -0.4em;
  font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}

span.bracketS1 {
  margin-left: -0.5em;
  font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}

span.bracketS2 {
  margin-left: -0.6em;
  font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}

span.bracketE {
  margin-right: -0.4em;
  font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}

.main-image {
  background-color: #e3e3e5;
  height: 430px;
}
.main-image .main-image-in {
  width: 960px;
  margin: 0 auto;
  position: relative;
}
.main-image .main-image-in h1 {
  position: absolute;
  left: 0;
  top: 72px;
  color: #fff;
  font-size: 14px;
  font-weight: normal;
}
.main-image .main-image-in p {
  position: absolute;
  left: 0;
  top: 120px;
  color: #fff;
  font-size: 40px;
  line-height: 60px;
}
.main-image .main-image-in img {
  margin-left: -160px;
}
.main-image .main-image-in .recommend {
  position: absolute;
  right: 0px;
  top: 24px;
  font-size: 11px;
  line-height: 14px;
  z-index: 12;
  overflow: hidden;
  margin-left: 296px;
  padding-top: 11px;
  width: 157px;
  height: 0;
  background-image: url(/products/images/recommend_windows.png);
  background-position: left bottom;
}

.main-image.vol9 {
  background-color: #eeeef2;
}
.main-image.vol9 .main-image-in h1 {
  top: 104px;
  color: #252525;
}
.main-image.vol9 .main-image-in p {
  top: 152px;
  color: #252525;
}
.main-image.vol9 .main-image-in p .tm {
  display: inline-block;
  vertical-align: top;
  font-size: 20px;
  margin-top: -15px;
}
.main-image.vol9 .main-image-in p .din {
  font-family: "DIN Next W01 Regular";
}
.main-image.vol9 .main-image-in .recommend {
  background-position: left top;
  right: 0px;
  top: 37px;
}

.main-image.vol10 {
  background-color: #f4f4f8;
}
.main-image.vol10 .main-image-in h1 {
  top: 104px;
  color: #252525;
}
.main-image.vol10 .main-image-in p {
  top: 152px;
  color: #252525;
}
.main-image.vol10 .main-image-in p .tm {
  display: inline-block;
  vertical-align: top;
  font-size: 20px;
  margin-top: -15px;
}
.main-image.vol10 .main-image-in p .din {
  font-family: "DIN Next W01 Regular";
}
.main-image.vol10 .main-image-in .recommend {
  background-position: left top;
  right: 0px;
  top: 37px;
}

.main-image.vol11 {
  background-color: #f4f4f8;
}
.main-image.vol11 .main-image-in h1 {
  top: 104px;
  color: #252525;
}
.main-image.vol11 .main-image-in p {
  top: 152px;
  color: #252525;
  letter-spacing: -0.05em;
}
.main-image.vol11 .main-image-in p span.ls {
  letter-spacing: -0.15em;
}
.main-image.vol11 .main-image-in p .tm {
  display: inline-block;
  vertical-align: top;
  font-size: 20px;
  margin-top: -15px;
}
.main-image.vol11 .main-image-in p .din {
  font-family: "DIN Next W01 Light";
  font-size: 45px;
  letter-spacing: 0;
}
.main-image.vol11 .main-image-in .recommend {
  background-position: left top;
  right: 0px;
  top: 37px;
}

.box-member {
  border-bottom: 1px solid #e9e9e9;
  overflow: hidden;
  zoom: 1;
  margin-bottom: 60px;
}
.box-member .box-member-in {
  max-width: 1280px;
  min-width: 960px;
  margin: 0 auto;
}
.box-member ul {
  float: right;
  border-left: 1px solid #e9e9e9;
  padding-left: 20px;
}
.box-member ul li {
  display: table;
  float: left;
}
.box-member ul li div {
  display: table-cell;
  vertical-align: middle;
  padding: 30px 8px 30px 0px;
}
.box-member ul li div img {
  vertical-align: bottom;
}
.box-member ul li dl {
  display: table-cell;
  vertical-align: middle;
  padding-right: 20px;
}
.box-member ul li dl dt, .box-member ul li dl dd {
  font-size: 12px;
  line-height: 18px;
}

.contents {
  overflow: hidden;
  zoom: 1;
}
.contents img {
  vertical-align: bottom;
}
.contents.mbfix1 {
  margin-bottom: 21px;
}
.contents.mbfix2 {
  margin-bottom: 0;
}
.contents.mbfix3 {
  margin-bottom: 150px;
}
.contents.mbfix4 {
  margin-bottom: 60px;
}
.contents .contents-in {
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
  zoom: 1;
}
.contents .contents-in .share {
  margin: 0;
  margin-bottom: 115px;
}
.contents .contents-in .flL {
  float: left;
}
.contents .contents-in .flR {
  float: right;
}
.contents .contents-in .box-text {
  width: 580px;
}
.contents .contents-in .ptfix1 {
  padding-top: 5px;
}
.contents .contents-in .ptfix1_2 {
  padding-top: 8px;
}
.contents .contents-in .ptfix2 {
  padding-top: 107px;
}
.contents .contents-in .ptfix3 {
  padding-top: 151px;
}
.contents .contents-in h2 {
  font-size: 24px;
  line-height: 40px;
  color: #010101;
  margin-bottom: 24px;
}
.contents .contents-in p {
  font-size: 16px;
  line-height: 32px;
  margin-bottom: 30px;
  color: #2a2a2a;
}
.contents .contents-in p.mbfix {
  margin-bottom: 44px;
}

.box-gray {
  background: #f0f0f0;
  padding: 93px 0 22px 0;
  margin-bottom: 93px;
}

.box-magazine-index {
  border-top: 5px solid #e2e2e2;
  border-bottom: 5px solid #e2e2e2;
  border-left: 5px solid #e2e2e2;
  border-right: 5px solid #e2e2e2;
  width: 960px;
  margin: 0 auto;
  padding: 50px 34px;
  overflow: hidden;
  zoom: 1;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
.box-magazine-index.addmb {
  margin-bottom: 90px;
}
.box-magazine-index h4 {
  border-bottom: 1px solid #e2e2e2;
  padding-bottom: 36px;
  margin-bottom: 28px;
  font-family: "DIN Next W01 Medium";
  font-size: 16px;
  color: #3c3c3c;
}
.box-magazine-index div {
  position: absolute;
  right: 23px;
  top: 50px;
  padding-left: 11px;
  line-height: 1;
}
.box-magazine-index div span {
  letter-spacing: -0.06em;
}
.box-magazine-index div:before {
  content: "";
  display: block;
  position: absolute;
  left: 1px;
  top: 2px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left: 5px solid #868686;
  z-index: 2;
}
.box-magazine-index div:after {
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  top: 2px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left: 5px solid #fff;
  z-index: 3;
}
.box-magazine-index dl {
  width: 294px;
  float: left;
}
.box-magazine-index dl.wide {
  width: auto;
  float: none;
}
.box-magazine-index dl dt {
  color: #3c3c3c;
  font-weight: bold;
  margin-bottom: 10px;
}
.box-magazine-index dl dt span {
  font-family: "DIN Next W01 Regular";
  font-size: 10px;
  border: 1px solid #d8d8d8;
  padding: 2px 9px 1px 9px;
  line-height: 1;
  border-radius: 2px;
  color: #6c6c6c;
  display: inline-block;
  margin-left: 8px;
}
.box-magazine-index dl dd {
  padding: 0 35px 0 13px;
  position: relative;
  line-height: 22px;
  margin-bottom: 12px;
}
.box-magazine-index dl dd.current a {
  color: #b2b2b2;
  text-decoration: none;
}
.box-magazine-index dl dd:before {
  content: "";
  display: block;
  position: absolute;
  left: 1px;
  top: 5px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-left: 6px solid #868686;
  z-index: 2;
}
.box-magazine-index dl dd:after {
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  top: 5px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-left: 6px solid #fff;
  z-index: 3;
}





/* ----------
SP 
---------- */
.sp .box-member {
	border: none; }












